<?xml version="1.0" encoding="UTF-8" ?>
<module>
    <name>dashproducts</name>
    <displayName><![CDATA[N&aacute;stěnka produktů]]></displayName>
    <version><![CDATA[2.0.4]]></version>
    <description><![CDATA[Přid&aacute; blok s tabulkou posledn&iacute;ch objedn&aacute;vek a hodnocen&iacute; produktů]]></description>
    <author><![CDATA[PrestaShop]]></author>
    <tab><![CDATA[dashboard]]></tab>
    <is_configurable>0</is_configurable>
    <need_instance>1</need_instance>
	<limited_countries></limited_countries>
</module>